GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions | Variables
chttp2_transport.h File Reference
`#include "src/core/iomgr/endpoint.h"`
`#include "src/core/transport/transport.h"`

Go to the source code of this file.

## Functions
grpc_transport * | grpc_create_chttp2_transport (const grpc_channel_args *channel_args, grpc_endpoint *ep, grpc_mdctx *metadata_context, int is_client)
void | grpc_chttp2_transport_start_reading (grpc_transport *transport, gpr_slice *slices, size_t nslices)

## Variables
int | grpc_http_trace
int | grpc_flowctl_trace

## Function Documentation

void grpc_chttp2_transport_start_reading | ( | grpc_transport * | transport,
|  | gpr_slice * | slices,
|  | size_t | nslices
| ) |  |

grpc_transport* grpc_create_chttp2_transport | ( | const grpc_channel_args * | channel_args,
|  | grpc_endpoint * | ep,
|  | grpc_mdctx * | metadata_context,
|  | int | is_client
| ) |  |

## Variable Documentation

int grpc_flowctl_trace

int grpc_http_trace